## node-cli-spinners 1.1.0

=== debian/changelog ===
node-cli-spinners (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modernize packaging

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Feb 2018 00:00:50 +0530

node-cli-spinners (1.0.0-1) experimental; urgency=low

  * Initial release (Closes: #850439)

 -- Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>  Fri, 06 Jan 2017 14:25:49 +0000
