=== debian/control ===
Source: node-cli-spinners
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>
Build-Depends:
 debhelper (>= 11)
 , nodejs
Standards-Version: 4.1.3
Homepage: https://github.com/sindresorhus/cli-spinners#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cli-spinners.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cli-spinners.git

Package: node-cli-spinners
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Spinners for use in the terminal
 60+ spinners for use in the terminal. Spinner indicates some
 operation is in progress. The list of spinners is just a JSON file
 (spinners.json) and can be used wherever. These spinners can be used
 through the ora module.
 .
 Node.js is an event-based server-side JavaScript engine.
