## node-cli-spinners 2.3.0

=== debian/changelog ===
node-cli-spinners (2.3.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream release 2.3.0
  * Use pkg-js-tools auto install
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 May 2020 08:32:46 +0200
