=== debian/control ===
Source: node-cli-spinners
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>
Build-Depends: debhelper-compat (= 12)
 , node-tape <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cli-spinners
Vcs-Git: https://salsa.debian.org/js-team/node-cli-spinners.git
Homepage: https://github.com/sindresorhus/cli-spinners
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cli-spinners
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Spinners for use in the terminal
 60+ spinners for use in the terminal. Spinner indicates some
 operation is in progress. The list of spinners is just a JSON file
 (spinners.json) and can be used wherever. These spinners can be used
 through the ora module.
 .
 Node.js is an event-based server-side JavaScript engine.
