## node-cli-spinners 2.5.0

=== debian/changelog ===
node-cli-spinners (2.5.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 2.5.0
  * Update patch

 -- Xavier Guimard <yadd@debian.org>  Fri, 25 Dec 2020 09:09:03 +0100
