=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>
 Build-Depends: debhelper-compat (= 12)
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-spinners
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-spinners.git
 Homepage: https://github.com/sindresorhus/cli-spinners
