=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cli-spinners-$1.tar.gz/ \
 https://github.com/sindresorhus/cli-spinners/tags .*/archive/v?([\d\.]+).tar.gz
