## node-cli-spinners 2.6.1

=== debian/changelog ===
node-cli-spinners (2.6.1-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 2.6.1
  * Refresh patch
  * Add test dependency to node-string-length

 -- Yadd <yadd@debian.org>  Tue, 28 Dec 2021 12:40:17 +0100
