=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Abhishek Kuvalekar <abhi.kuvalekar@yahoo.com>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-tape <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.1
+ , node-string-length <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-spinners
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-spinners.git
 Homepage: https://github.com/sindresorhus/cli-spinners
@@ -16,7 +17,6 @@
 Package: node-cli-spinners
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
 Description: Spinners for use in the terminal
  60+ spinners for use in the terminal. Spinner indicates some
  operation is in progress. The list of spinners is just a JSON file
