## node-cli-spinners 2.7.0

=== debian/changelog ===
node-cli-spinners (2.7.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.7.0

 -- Yadd <yadd@debian.org>  Thu, 18 Aug 2022 15:57:23 +0200
