=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  , dh-sequence-nodejs
  , node-tape <!nocheck>
  , node-string-length <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cli-spinners
 Vcs-Git: https://salsa.debian.org/js-team/node-cli-spinners.git
 Homepage: https://github.com/sindresorhus/cli-spinners
