=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cli-spinners-$1/ \
 https://github.com/sindresorhus/cli-spinners/tags .*/archive/.*/v?([\d\.]+).tar.gz
